/*--- Avanquest WebEasy Page Style ---*/


.cc90               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc91               { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e17             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 194.25pt;
	top             : 161.25pt;
	width           : 480.75pt;
	height          : 409.50pt;
	}
img#e16             { /* tangi046005.jpg */
	position        : absolute;
	left            :   0.75pt;
	top             : 153.75pt;
	width           : 124.50pt;
	height          : 111.75pt;
	}
img#e15             { /* tangi046004.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 273.75pt;
	width           : 123.75pt;
	height          : 119.25pt;
	}
div#e14             { /* <DIV><FONT size="2">clic... */
	position        : absolute;
	left            :   6.75pt;
	top             : 248.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e13             { /* <DIV><FONT size="2">clic... */
	position        : absolute;
	left            :   6.75pt;
	top             : 375.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV>Home</DIV> */
	position        : absolute;
	left            :   1.50pt;
	top             : 107.25pt;
	width           :  59.25pt;
	height          :  15.00pt;
	}
div#e11             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  66.75pt;
	top             : 107.25pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 580.50pt;
	top             : 108.00pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
div#e9              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 493.50pt;
	top             : 107.25pt;
	width           :  93.75pt;
	height          :  14.25pt;
	}
div#e8              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 661.50pt;
	top             : 107.25pt;
	width           :  67.50pt;
	height          :  14.25pt;
	}
div#e7              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 148.50pt;
	top             : 107.25pt;
	width           : 132.75pt;
	height          :  14.25pt;
	}
div#e6              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 309.00pt;
	top             : 107.25pt;
	width           : 115.50pt;
	height          :  14.25pt;
	}
div#e5              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 432.00pt;
	top             : 107.25pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
img#e4              { /* tangi046003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   2.25pt;
	width           : 744.00pt;
	height          : 103.50pt;
	}
img#e3              { /* tangi046002.jpg */
	position        : absolute;
	left            : 237.00pt;
	top             : 380.25pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
img#e2              { /* tangi046001.jpg */
	position        : absolute;
	left            : 496.50pt;
	top             : 380.25pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
div#e1              { /* <DIV>For retail turtle s... */
	position        : absolute;
	left            : 345.75pt;
	top             : 378.75pt;
	width           : 135.00pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 825.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
